
.linksleftAd      { padding:10px 0 10px; font-size:12px; width:160px; margin:0 auto;}
.linksleftAd1     { }
.linksleftAd2     { }
.linksleftAd3     { }
.linksAd          { padding:10px 0 10px; font-size:12px; width:160px; margin:0 auto;text-align:center;}
.linksAd #adbox_3 { width:160px; margin:0 auto;}
.articletopAd     { padding: 5px 0 10px; font-size:12px; height:20px; overflow:hidden;}
.articleunderAd   { padding:10px 0 10px; font-size:12px;}
.articleunderAd1  { }
.articleunderAd2  { }
.articleunderAd3  { }

.footerLinksWrap{
	padding:10px;
	background:#fff;
	font-size:12px;
}
.footerLinks{
	background:#FFFADE;
	text-align:center;
	padding:3px 0;
	border:solid 1px #CEBE60;
}
.footerLinks a{
	color:#003598 ! important;
}
body{background-position:50% 153px;}

/*
.listbox {
position:relative;
}
.listbox a,
.listbox a:hover,
.listbox a:visited {
text-decoration:none;
}
.listbox a {
padding:3px;
}
.listbox,
.listbox .name {
width:124px;
height:155px;
}
.listbox .name {
position:absolute;
top:0;
left:0;
display:block;
background:url(http://p.dmm.co.jp/p/livechat/list.gif) no-repeat 0 0;
cursor:pointer;
}
.listbox.waitbox .name {
background:url(http://p.dmm.co.jp/p/livechat/list.gif) no-repeat -125px 0;
}
.listbox.specialbox .name {
background:url(http://p.dmm.co.jp/p/livechat/list.gif) no-repeat 0 -155px ;
}
.listbox.fullbox .name {
background:url(http://p.dmm.co.jp/p/livechat/list.gif) no-repeat -125px -155px;
}
.listbox .name span {
margin-top:97px;
display:block;
overflow:hidden;
height: 14px;
font-size:10px;
letter-spacing:1px;
text-align:center;
}
.listbox .cgimg {
position:absolute;
top:2px;
left:2px;
}
.listbox .icon {
display:block;
margin:6px;
white-space:nowrap;
}
.listbox .icon span {
position:absolute;
display:block;
z-index:10;
cursor:pointer;
}
.listbox .icon.ex-new span,
.listbox .icon.ex-event span,
.listbox .icon.ex-cosplay span {
top:36px;
left:0;
width:46px;
height:56px;
}
.listbox .icon.ex-new span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) 0 -310px;
}
.listbox .icon.ex-event span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) -50px -310px;
}
.listbox .icon.ex-cosplay span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) -100px -310px;
}
.listbox .icon.st-wait span,
.listbox .icon.st-party span,
.listbox .icon.st-twoshot span,
.listbox .icon.st-full span,
.listbox .icon.st-off span {
top:116px;
left:15px;
width:49px;
height:13px;
}
.listbox .icon.st-wait span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) 0 -370px;
}
.listbox .icon.st-party span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) -50px -370px;
}
.listbox .icon.st-twoshot span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) -100px -370px;
}
.listbox .icon.st-full span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) -150px -370px;
}
.listbox .icon.st-off span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) -200px -370px;
}
.listbox .icon.fl-acha span,
.listbox .icon.fl-macha span,
.listbox .icon.fl-wacha span,
.listbox .icon.fl-ocha span {
top:70px;
right:6px;
width:25px;
height:15px;
}
.listbox .icon.fl-acha span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) 0 -385px;
}
.listbox .icon.fl-macha span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) -25px -385px;
}
.listbox .icon.fl-wacha span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) -50px -385px;
}
.listbox .icon.fl-ocha span {
background: url(http://p.dmm.co.jp/p/livechat/list.gif) -75px -385px;
}

.listbox .icon.hd span {
top:70;
right:6px;
width:34px;
height:21px;
background: url(http://p.dmm.co.jp/p/livechat/ico_hd.png) 0 0;
}
.listbox .persons  {
display:block;
z-index:10;
position:absolute;
top:116px;
right:12px;
font-weight:bold;
}
.listbox .persons.full {
font-size:10px;
letter-spacing:1px;
line-height:15px;
}
.listbox a .persons,
.listbox a:hover .persons,
.listbox a:visited .persons {
color:#585D74;
}
.listbox a .persons.full,
.listbox a:hover .persons.full,
.listbox a:visited .persons.full {
color:#EE2200;
}
.listbox img {
border:0;
}
*/

#content{
overflow:hidden;
}
#content{
overflow:hidden;
}
#links{
overflow:hidden;
}
#links-left{
overflow:hidden;
}

#workintroduction{
font-size:12px;
}
#workintroduction .wi-image{
text-align:center;
}
#workintroduction .wi-lists{
text-align:center;
}

#top.DmmHeader{height:160px;margin: 0 0px;}
#top.AgeSageHeader{height:170px;margin: 0 0px;}
.top-iframe{padding:0 12px;background:#fff;}

/*
#DmmFooter {
	clear: both;
	overflow: hidden;
	margin: 0 -12px -15px;
	background-color: #242424;
}
*/
#DmmFooter {
	position: relative;
	clear: both;
	overflow: hidden;
	margin-top: 50px;
}
#DmmFooter p.anchor {
	margin-top: 50px;
	margin: 12px;
	text-align: right;
}
#DmmFooter a.d-txttopback{
	padding-left: 12px;
	background: url(http://p.dmm.co.jp/p/common/ico_toparrow.gif) no-repeat left center;
	color: #666;
	font-size: 11px;
}
